Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1953783 (F36BetaBlocker) - Fedora 36 Beta blocker bug tracker
Summary: Fedora 36 Beta blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F36BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 36
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Aoife Moloney
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 2005492 2016613 2017043 F36Serverbootx86_64Oversize 2032085 2033130 2034336 2034360 2034715 2036199 2036724 2039968 2040955 2041038 2047503 2050480 2050921 2052433 2052654 2054761 2057193 2057419 2057531 2057600 2060414 2061440 2063961 2064192 2064389
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-26 23:23 UTC by Adam Williamson
Modified: 2023-05-09 13:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-11 01:41:40 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Adam Williamson 2021-04-26 23:23:52 UTC
Fedora 36 Beta blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 36 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F36BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2022-05-11 01:41:40 UTC
Fedora 36 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.